Subject: bug#12158: 24.1; unclear, incomplete doc of window parameter `quit-restore'

From: martin rudalics <[email-masked]>
Date: Fri, 09 Nov 2012 10:50:08 +0100

> In (elisp) `Window Parameters', the description of `quit-restore' is not
> very helpful.  It says what the parameter is used for, and how it is
> established, and even which function uses it.  But it says _nothing_
> about what the parameter value is or how to understand its various
> components.

Should be documented with revision 110768 on Emacs 24 branch.  Bug closed.

martin